<HTML><HEAD><TITLE></TITLE>
<META content="KsDHTMLEDLib.ocx, FreeWare HTML Editor 1.164.2,  Kurt Senfer" 
name=GENERATOR>
<META http-equiv=Content-Type content="text/html; charset=GB2312"></HEAD>
<BODY style="FONT-SIZE: 8pt; FONT-FAMILY: Tahoma" leftMargin=5 topMargin=5 
#ffffff>
<DIV><FONT size=2>Hello, <!--AID_SENDTO_BEGIN-->winpcap-users<!--AID_SENDTO_END--></FONT></DIV>
<DIV><FONT size=2>&nbsp;</FONT></DIV>
<DIV><FONT size=2>I want to create a 64-bit packet capture application using 
Winpcap. My problem is that the user level DLLs (packet.dll and wpcap.dll) are 
for 32bit platform. WinPcap 4.0 Developer's Pack contains libraries only for 
32bit platform. I try to compile user level DLLs for x64 platform, but I can't 
do that because of __asm directive used in Packet.DLL project (wpcap project is 
linked with Packet.lib).</FONT></DIV>
<DIV><FONT size=2>Is any chance to have user level DLLs for x64 
platform?</FONT></DIV>
<DIV><FONT size=2>&nbsp;&nbsp;</FONT></DIV>
<DIV><FONT 
size=2><!--AID_EDIT_ATTACHMENT_BEGIN--><!--AID_EDIT_ATTACHMENT_END--></FONT></DIV>
<DIV><!--AID_FROMNAME_BEGIN--><FONT size=2>Gogu Melcu<!--AID_FROMNAME_END-->, 
</FONT><A 
href="mailto:<!--AID_FROMADDRESS_BEGIN-->melcug@gmail.com<!--AID_FROMADDRESS_END-->"><!--AID_FROMADDRESS_BEGIN--><FONT 
size=2>melcug@gmail.com<!--AID_FROMADDRESS_END--></FONT></A></DIV>
<DIV><FONT size=2>16-05-2007</FONT></DIV></BODY></HTML>